@-webkit-keyframes animate-fade-in-up
{
   0% { -webkit-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -webkit-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-moz-keyframes animate-fade-in-up
{
   0% { -moz-transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { -moz-transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@-webkit-keyframes heartbeat-1
{
   0% { -webkit-transform: rotate(0deg) ;  }
   15% { -webkit-transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { -webkit-transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { -webkit-transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes heartbeat-1
{
   0% { -moz-transform: rotate(0deg) ;  }
   15% { -moz-transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { -moz-transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { -moz-transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes heartbeat-1
{
   0% { transform: rotate(0deg) ;  }
   15% { transform: rotate(0deg) scale(1.2,1.2) ;  }
   25% { transform: rotate(0deg) scale(1.1,1.1) ;  }
   35% { transform: rotate(0deg) scale(1.2,1.2) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_section3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   position: relative;
}
#section3
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Card1
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-flex-basis: 0%;
   flex-basis: 0%;
   -webkit-align-self: auto;
   align-self: auto;
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 4px;
   box-shadow: 0px 4px 8px rgba(0,0,0,0.05);
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 4px 4px 0 0 !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #292B2C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
}
#Card1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 200px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#Card1-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 0 0 5px 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card1-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 5px 0 5px 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card1-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 5px 0 5px 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card1-card-item6
{
   display: inline-block;
   height: 46px;
   box-sizing: border-box;
   align-self: center;
   margin: 25px 10px 20px 20px;
   width: calc(100% - 30px);
   padding: 14px 0 14px 0;
   border: 1px solid #0275D8;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #0275D8;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card1-card-item6 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card3
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-flex-basis: 0%;
   flex-basis: 0%;
   -webkit-align-self: auto;
   align-self: auto;
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 4px;
   box-shadow: 0px 4px 8px rgba(0,0,0,0.05);
   text-align: center;
}
#Card3-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 4px 4px 0 0 !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #292B2C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
}
#Card3-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 250px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 250px;
}
#Card3-card-item3
{
   box-sizing: border-box;
   margin: 0;
   padding: 10px 0 0 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item4
{
   box-sizing: border-box;
   margin: 5px 0 5px 0 ;
   padding: 5px 0 5px 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card3-card-item6
{
   display: inline-block;
   height: 46px;
   box-sizing: border-box;
   align-self: center;
   margin: 25px 10px 20px 20px;
   width: calc(100% - 30px);
   padding: 14px 0 14px 0;
   border: 1px solid #0275D8;
   border-radius: 4px;
   background-color: #0275D8;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card3-card-item6 a
{
   color: inherit;
   text-decoration: none;
}
#wb_Card2
{
   position: relative;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-grow: 1;
   flex-grow: 1;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-flex-basis: 0%;
   flex-basis: 0%;
   -webkit-align-self: auto;
   align-self: auto;
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   background-color: transparent;
   background-image: none;
   border: 1px solid #DEDEDE;
   border-radius: 4px;
   box-shadow: 0px 4px 8px rgba(0,0,0,0.05);
   text-align: center;
}
#Card2-card-body
{
   padding: 0;
   -webkit-flex: 1 1 auto;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-header
{
   box-sizing: border-box;
   border-bottom: 1px solid #DEDEDE;
   border-radius: 4px 4px 0 0 !important;
   margin: 0;
   padding: 12px 20px 12px 20px;
   background-color: #F7F7F9;
   background-image: none;
   color: #292B2C;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #4F4F4F;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 35px;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 200px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#Card2-card-item3
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card2-card-item4
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card2-card-item5
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card2-card-item6
{
   display: inline-block;
   height: 46px;
   box-sizing: border-box;
   align-self: center;
   margin: 25px 10px 20px 20px;
   width: calc(100% - 30px);
   padding: 14px 0 14px 0;
   border: 1px solid #0275D8;
   border-radius: 4px;
   background-color: #0275D8;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#Card2-card-item6 a
{
   color: inherit;
   text-decoration: none;
}
